#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LibKEduVocDocumentImport__KEduVocDocument" for configuration ""
set_property(TARGET LibKEduVocDocumentImport__KEduVocDocument APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(LibKEduVocDocumentImport__KEduVocDocument PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::KIOCore;KF5::Archive"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKEduVocDocument.so.5.1.0"
  IMPORTED_SONAME_NOCONFIG "libKEduVocDocument.so.5"
  )

list(APPEND _cmake_import_check_targets LibKEduVocDocumentImport__KEduVocDocument )
list(APPEND _cmake_import_check_files_for_LibKEduVocDocumentImport__KEduVocDocument "${_IMPORT_PREFIX}/lib/libKEduVocDocument.so.5.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
